Subject: Grady Booch's OOD book is excellent!
From: [email-masked] (Stephen Hite)
Date: 28 Jun 90 05:52:17 GMT
Newsgroups: comp.lang.c++

Put "Object Oriented Design With Applications" by Grady Booch on your
"A+ shelf" right next to the others that are already there :-) ("C++ Primer" 
by Stanley Lippman, "C++ Answer Book" by Tony Hansen, the new annotated
C++ reference by Bjarne and "Object-oriented Software Construction by
Bertrand Meyer).

  It reads very well for me...almost reminiscent in its ease of explanation
as Andy Tanenbaum's Operating System book (Minix).  Booch has a great
command of references that blend well with his explanations.  The bibliography
is also truly amazing...I know, I'm probably sounding naieve...but it's
fun learning from someone who knows what they're talking about!  

...Now, if only Andy Koenig would write a "C++ Traps and Pitfalls" book...
I would achieve total nirvana!  :-)

-----------------------------
Steve Hite
...gatech!uflorida!unf7!shite